% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/initializers.R
\name{initializer_constant}
\alias{initializer_constant}
\title{Initializer that generates tensors initialized to a constant value.}
\usage{
initializer_constant(value = 0)
}
\arguments{
\item{value}{float; the value of the generator tensors.}
}
\description{
Initializer that generates tensors initialized to a constant value.
}
\seealso{
Other initializers: \code{\link{initializer_glorot_normal}},
  \code{\link{initializer_glorot_uniform}},
  \code{\link{initializer_he_normal}},
  \code{\link{initializer_he_uniform}},
  \code{\link{initializer_identity}},
  \code{\link{initializer_lecun_normal}},
  \code{\link{initializer_lecun_uniform}},
  \code{\link{initializer_ones}},
  \code{\link{initializer_orthogonal}},
  \code{\link{initializer_random_normal}},
  \code{\link{initializer_random_uniform}},
  \code{\link{initializer_truncated_normal}},
  \code{\link{initializer_variance_scaling}},
  \code{\link{initializer_zeros}}
}
